<div class="tab feats" data-group="primary" data-tab="feats">
        <ol class="actions-list inventory-list directory-list feats-pane">
            {{#each actor.feats as |section sid|}}
                <li class="item action-header">
                    <h3 class="feat-name pf-heading pf-actions">{{section.label}}</h3>
                    {{#if ../owner}}
                    <div class="item-controls" style="display: flex">
                        <a class="item-control item-create" title="{{localize "PF2E.CreateFeatTitle"}}" data-type="feat" data-feat-type="{{sid}}"><i class="fas fa-plus"></i></a>
                        <a class="item-control feat-browse" title="{{localize "PF2E.OpenFeatBrowserTitle"}}" data-type="feat"><i class="fas fa-search"></i></a>
                    </div>
                    {{/if}}
                </li>

                {{#each section.feats as |feat fid|}}
                <li class="item" data-item-id="{{feat._id}}">
                    <div class="item-name rollable">
                        <div class="item-image" style="background-image: url({{feat.img}})"></div>
                        <h4>
                            {{feat.name}}
                        </h4>
                    </div>
                    {{#if ../../owner}}
                    <div class="item-controls">
                        <a class="item-control item-edit" title="{{localize "PF2E.EditItemTitle"}}"><i class="fas fa-edit"></i></a>
                        <a class="item-control item-delete" title="{{localize "PF2E.DeleteItemTitle"}}"><i class="fas fa-trash"></i></a>
                    </div>
                    {{/if}}
                </li>
                {{/each}}
            {{/each}}

        </ol>
    </div>
